/* CSS Basic Document */
body
{
margin:0px auto;
padding:0px;
background-color:#FFFFFF;
}
td.off {
background: url(../images/left_menu_bg.gif) 0px -30px no-repeat;
height:30px;
padding-left:18px;
}
td.on{
background:  url(../images/left_menu_bg.gif) 0px 0px no-repeat;
height:30px;
padding-left:18px;
}
.menu_box
{
border-top:2px solid #9cb4c3;
border-bottom:2px solid #9cb4c3;
border-left:2px solid #FFFFFF;
background-color:#5271CD;
height:30px;
padding-left:20px;
color:#424242;
}
.body_table
{
margin:2px 0px;
}
.border_bottom
{
border-bottom:2px solid #DDDDDE;
}
.img
{
border:2px solid #DEDEDF;
}






/* CSS Background image Document */
.header_top_image
{
background:url(../images/header_top_image.jpg) left top no-repeat;
border-left:2px solid #FFF;
border-top:1px solid #FFF;
height:184px;
}
.header_bottom_image
{
background: url(../images/header_bottom_image.jpg) left top no-repeat;
border-left:2px solid #FFF;
border-bottom:2px solid #FFF;
height:0px;
}
.logo_bg
{
background:url(../images/logo_bg.jpg) left top no-repeat #FFF;
height:87px;
color:#424242;
border-top:1px solid #FFF;
}




/* CSS Background image Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #646464;
	text-decoration: none;
}
.left_menu_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 30px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color:#FFFFFF;
	background-color:inherit;
}
.left_menu_text:hover
{
color:#5271CD;
text-decoration:none;
background-color:inherit;
}

.menu_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 30px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color:#424242;
	background-color:inherit;
}
.menu_text:hover
{
color:#FFFFFF;
text-decoration:none;
background-color:inherit;
}
.orange_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF9900;
	background-color:inherit;
	text-decoration:underline
}
.orange_link:hover
{
text-decoration:none;
color: #FF9900;
background-color:inherit;
}
.blue_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3333aa;
	background-color:inherit;
    text-decoration:none;
}
.blue_link:hover
{
text-decoration:underline;
color: #3333aa;
background-color:inherit;
}
.news_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #5C5C5C;
	background-color:#EFEFEF;
	text-decoration: none;
}
.maintext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}
.maintitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5979B6;
	font-weight: bold;
	text-decoration: none;
}
.secondtitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5979B6;
	font-weight: bold;
	text-decoration: none;
}
.error {
	font-family: Trebuchet MS;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #CC3300;
}
table#outer2{
	background-color:#ffffff;
	border: solid #5C5C5C 1px;
}

table#outer2 td {
	padding: 0px;
}

table#outer{
	background-color:#ffffff;
	border: solid #5979B6 1px;
}

table#outer td {
	padding: 0px;
}
table#inner{
	border: solid #5979B6 0px;
}

table#inner td {
	padding: 5px;
}
.datetext {
COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; 
}

.sechidden { display: none; }
.secunhidden { display: normal;             
 }
 
.tgray { background-color:#E4E4E4; }
.graylink { background-color:#FFFFFF; }
.graylink:hover { background-color:#E4E4E4; }
